// ID:编号, RechangId:礼包ID, Weight:权重, Multiple:倍率

export default class M_ActivityGrandPrixCFG {
  private static data =
      {"1":{"ID":1,"RechangId":[261,271,281],"Weight":1,"Multiple":5}

      ,"2":{"ID":2,"RechangId":[262,272,282],"Weight":12,"Multiple":6}

      ,"3":{"ID":3,"RechangId":[263,273,283],"Weight":30,"Multiple":7}

      ,"4":{"ID":4,"RechangId":[264,274,284],"Weight":25,"Multiple":8}

      ,"5":{"ID":5,"RechangId":[265,275,285],"Weight":15,"Multiple":9}

      ,"6":{"ID":6,"RechangId":[266,276,286],"Weight":10,"Multiple":10}

      ,"7":{"ID":7,"RechangId":[378,379,380],"Weight":5,"Multiple":11}

      ,"8":{"ID":8,"RechangId":[381,382,383],"Weight":2,"Multiple":12}

      }// ID:编号, RechangId:礼包ID, Weight:权重, Multiple:倍率


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}